/**
 * @file
 * @project 747
 * @package sftheme
 * @site app3
 */
/** 
 * ------------------------------------------------------------------
 * @section LAYOUT
 * ------------------------------------------------------------------
 */
.sf_main {
	margin-right:270px;
}
.sf_pagetitle {
	display:none;
}
.sf_content {
	margin-left:10px;
}
.sf_extra4 {
	display:none;
	background-image: none;
}
.sf_extra4 span {
	display:none;
	background-image: none;
}
.sf_extra10 {
	background-image:url(images/747_frame_small.png);
	height: 120px;
    margin-bottom: 15px;
    margin-left: -5px;
    position: relative;
    top: 5px;
    width: 934px;
}
* html .sf_extra10 {
	margin-right:-10px;
}
.sf_extra10 span{
	background-image:url(images/747_extra5_small.jpg);
	display:block;
	height:100px;
	margin-left:10px;
	margin-top:10px;
	width:915px;
	position: relative;
	top: 10px;
}
.sf_region8 {
	display:block;
	background-image:url(images/747_divider.png);
	background-repeat:repeat-y;
	background-position:top left;
}
.sf_region8 .widgetset {
	background-image:url(images/747_divider_bot.png);
	background-repeat:no-repeat;
	background-position:bottom left;
}
.sf_extra7 {
	background-image:url(images/747_divider_top.png);
	background-repeat:no-repeat;
	display:block;
}
h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	font-weight:normal;
}
.sf_footer .footer,
.sf_footer .navigation2 {
	margin-bottom:5px;
}
.categories .category, .products .product {
	.margin-right:-1px;
}
.product-row {
	.padding-right:1px;
}

/** 
 * ------------------------------------------------------------------
 * @section BUTTONS
 * ------------------------------------------------------------------
 */
.btn {
	background-image:url(images/747_grad_link.png);
}
.btn:hover {
	background-image:url(images/747_grad_hover.png);
} 

/** 
 * ------------------------------------------------------------------
 * @section HEADER
 * ------------------------------------------------------------------
 */
#logo {
	float:left;
	margin-right:10px;
	text-decoration:none;
}
.sf_main_header .slogan {
	font-size:14px;
}

/** 
 * ------------------------------------------------------------------
 * @section CATEGORY MENUBAR
 * ------------------------------------------------------------------
 */
.sf_category_menubar {
	margin-top:-30px;
	margin-bottom:30px;
	padding:0 0 0 25px;
	min-height:1%;
	height:auto !important;
	height:1%;
	line-height:1.2;
	background-image:url(images/747_cat.gif);
	border:1px solid #b6b6b6;
	box-shadow: 0 2px 2px #CCCCCC;
}
.sf_category_menubar:after {
	content:".";
	display:block;
	visibility:hidden;
	clear:both;
	height:0;
}
.sf_category_menubar .widget_header {
	display:none;
}
.sf_category_menubar ul {
	float:right;
}
.sf_category_menubar ul li {
	float:left;
	margin:0;
	padding:0;
	white-space:nowrap;
	min-width:1%; 
	width: auto !important; 
	width:1%; 
}
.sf_category_menubar ul li a {
	display:block;
	padding:4px 30px 0 0;
	height:20px;
	margin:0;
	text-decoration:none;
	color:#555555;
	font-size:11px;
	font-weight:bold;
}
.sf_category_menubar ul li a:visited {
	color:#555555;
}
.sf_category_menubar ul li a:hover {
	color:#555555;
}

/**
 * @section subnav
 */
.sf_category_menubar .subnav {
	border-style:solid;
	border-width:1px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	left:-999em;
	line-height:1;
	list-style:none;
	margin:0 0 0 -15px;
	padding:6px 8px 8px;
	position:absolute;
	text-shadow:none;
	width:156px;
	z-index:1000;
	border-color:#666666;
	background-color:#ffffff;
}
.sf_category_menubar .subnav li {
	float: left;
	margin:0;	
	padding:0;	
    white-space:normal;
	border:0 none;
	border-top:1px solid #cccccc;
}
.sf_category_menubar .subnav li.sf_first_nav_item_subnav {
	border:0 none;
}
.sf_category_menubar .subnav li a {
	background-image:none;
	background-color:transparent;
	display:block;
	height:auto;
	padding:7px 8px 8px;
	text-transform:none;
	white-space:normal;
	width:140px !important;
	border:none;
	-moz-border-radius:0;
	border:0 none;	font-weight:normal;
}
.sf_category_menubar .subnav li a:visited {
	
}
.sf_category_menubar .subnav li a:hover {
	background-color:#efefef;
}
#menubar1 li:hover ul, 
#menubar1 li.sfhover ul {
	left: auto;
}
#menubar1 iframe {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
}
#menubar1 li:hover, #Nav1 li.hover {  
    position: static;  
} 

/** 
 * ------------------------------------------------------------------
 * @section CATEGORIES
 * ------------------------------------------------------------------
 */
.content-product-header h4,
.content-category-header h4{
	padding:0;
	margin:0;
}
.content-product {
	border-color:#b6b6b6;
}
.content-category .description {
	font-size:11px;
	color:#999999;
	font-family:Arial, Helvetica, sans-serif;
}
h2.category-header {
	font-family:Georgia, "Times New Roman", Times, serif;
}

/** 
 * ------------------------------------------------------------------
 * @section PRODUCTS
 * ------------------------------------------------------------------
 */
.product-primary, .product-secondary,
.imageanddetails, .product-options  {
	border-color:#b6b6b6;
}
.content-product {
	padding:5px;
}
.content-product form {
	margin:0;
}
.content-product-header,
.content-product .content-product-header{
	background-color:#efefef;
	padding:2px 5px;
	margin:-5px -5px 10px;
}
/**
 * @section upsell
 */
.upsell .upsell-group {
	background-color:#EFEFEF;
	border-color:#B6B6B6;
	padding:5px 0;
}
.upsell .upsell-header {
	font-size:12px;
	padding:2px 10px;
}
.upsell table td {
	padding:2px 10px;
}
/**
 * @section upsell carousel
 */
.product-carousel-horizontal .upsell-header {
	font-family:georgia;
	font-size:16px;
	font-weight:normal;
	margin:0;
}
.product-carousel-horizontal . jcarousel-skin-tango {
	background-color:#EFEFEF;
	border:1px solid #B6B6B6 !important;
}
 /** 
 * ------------------------------------------------------------------
 * @section SEARCH
 * ------------------------------------------------------------------
 */
.search-result-controls p {
	font-weight:bold;
	font-size:1.1em;
}
.search-form-container {
	border:1px solid #b6b6b6;
	background-color:#efefef;
	padding:3px 0;
	margin:0 3px 7px;
	font-size:11px;
	min-height:1%;
	height:auto !important;
	height:1%;
}
.search-form-container:after {
	content:".";
	display:block;
	visibility:hidden;
	clear:both;
	height:0;
}
.search-form-container form {
	margin:0;
}
.search-form-container select {
	font-size:11px;
}
.search-form-container .btn {
	margin:0;
	padding:0;
}

 /** 
 * ------------------------------------------------------------------
 * @section MEMBER PAGES
 * ------------------------------------------------------------------
 */
fieldset,
.member,
.options-table td,
.subtotal-row td, 
.total-row td {
	border-color:#b6b6b6;
}
.checkout-part {
	text-decoration:none;
}
#checkout-right-column .content-block {
	margin:0 0 20px 0;
}
#checkout-right-column h3 {
	margin:0 0 10px 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
}
#checkout-right-column .fcomponent {
	margin:0 0 5px 0 !important;
	padding:0;
}

 /** 
 * ------------------------------------------------------------------
 * @section CATEGORY TRACKER
 * ------------------------------------------------------------------
 */
.category-tracker .cat li {
	padding:0;
	margin:0 0 3px 0;
}
.category-tracker .cat ul {
	margin-left:20px;
	margin-top:3px;
}
.category-tracker .cat ul ul {
	list-style:disc; 
	margin-left:40px;
}
.category-tracker .active {
	text-decoration:none;
	color:#000000;
}

/** 
 * ------------------------------------------------------------------
 * @section WIDGETS
 * ------------------------------------------------------------------
 */
.featured-item h4 {
	margin:0 0 10px 0;
	font-weight:bold;
	font-size:12px;
}
/**
 * @section quick search
 */
#searchtext {
	width:160px;
}
.quick-search form:after {
	content:".";
	display:block;
	visibility:hidden;
	clear:both;
	height:0;
}
.quick-search .form_item,
.quick-search .form_button{
	float:left;
}
.quick-search .btn {
	margin:0 0 0 3px;
	padding:1px 5px 2px;
}